---
title: "Our new blog and some project announcements"
date: 2021-07-07T13:17:04+05:00
draft: false
image: "/img/cc-birds.jpeg"
imageCredit: '"birds flying near clouds" by Kendrick Mills on Unsplash'
description: "CoS funding, beta release news, monthly updates and more!"
---

Welcome to the shiny new Co-op Cloud blog! We’ll be using this to publish our progress and keep folks up-to-date with where the project is going and how to get involved. Besides all that, we created this blog because we have some amazing news to share…

<!--more-->

### Culture of Solidarity grant funding

We're delighted to announce that the wonderful humans of the [ECF](https://culturalfoundation.eu/about/) have awarded us €32,986 from the [Culture of Solidarity Fund](https://culturalfoundation.eu/initiatives/culture-of-solidarity-fund) :tada: :fireworks: :sparkles: with the goal of releasing a Co-op Cloud beta release in 12 – 18 months. Our [ECF project page](https://culturalfoundation.eu/stories/cosround4-autonomic-co-operative) has more information on the grant.

### Where are we at now?

At [Autonomic](https://autonomic.zone/), we're already working with 11 organisations to host some or all of their digital infrastructure using Co-op Cloud (we're working on getting consent from these organisations to publish more details soon!). We're also running some of our own internal infrastructure on it, as well as some experimental stuff like [a Secure Scuttlebutt Rooms v2 instance](https://butt.autonomic.zone) and a [GoToSocial instance](https://gts.autonomic.zone).

We've created a [Matrix space](https://matrix.org/blog/2021/05/17/the-matrix-space-beta) for Co-op Cloud (which you can join [via this invite link](https://app.element.io/#/room/!xSMwGbdVehScXcIFwS:autonomic.zone?via=autonomic.zone) if you have a [Matrix client](https://element.io/)) and some lovely folks have started to drop by and share some warm words and express curiosity about the project. Feel welcome to join us there!

So far we've packaged [more than 60 libre software applications](https://git.autonomic.zone/coop-cloud/) which you can deploy on your own servers with our [command-line client](https://git.autonomic.zone/coop-cloud/abra) and we've written a bunch of documentation to help you [get started](https://docs.coopcloud.tech/overview/). Bear in mind, Co-op Cloud is still experimental quality (pre-Beta) software.

Since we've learned that the funding will allow us to focus on the project for the next 12 - 18 months, starting from July, some [Galaxy Brain](https://knowyourmeme.com/memes/galaxy-brain) ideas have started to appear on the [`coop-cloud/organising` issue tracker](https://git.autonomic.zone/coop-cloud/organising/issues). This isn't just a software project, there is so much more to do than write code!

### What does a Beta release mean?

We're still discussing this and trying to lay out a clear bikemap (who needs a "roadmap" anyway?). There is a lot of ground to cover. We're focusing on building up a weekly co-working schedule and trying to map out what to focus on and how to make it clear how to get involved. For now, here is our work-in-progress [Beta bikemap](https://pad.autonomic.zone/s/C3uuqfSCk).

### Monthly updates

We're going to try and do monthly updates on this blog. This will be a summary of our progress and a handy way to keep up to date on where the project is going. If you have something you want to add to the monthly post, [just add it to our public pad](https://pad.autonomic.zone/YHKn4vHORmS6wjN1t2zi5A).

### Kite Flying hours

We're holding a weekly public online moment where you can drop by and have a chat. There is no agenda set for this meeting and anyone is welcome to come along. Feel welcome! That is happening over in [meet.jit.si/CoopCloudKiteFlyingHour](https://meet.jit.si/CoopCloudKiteFlyingHour) every week at 15:00 CEST.

### Join in

If this sounds interesting, please come and say hello in our [Matrix rooms](https://app.element.io/#/room/!xSMwGbdVehScXcIFwS:autonomic.zone?via=autonomic.zone)! We'd love to hear from you and to have a chat about what you think of the project and how it might be useful for you :heartpulse: You can also follow the project on [Twitter](https://twitter.com/Coop_Cloud) and/or [the Fediverse](https://social.coop/@coopcloud).
